Seguridad en Firefox

En adslnet, he leido lo siguiente:
"Las últimas actualizaciones de los productos Mozilla, como el navegador Firefox o el lector de correo electrónico Thunderbird, ha supuesto también la corrección de varios fallos de seguridad, la mayor parte de los cuales son considerados 'críticos' por la propia compañía.

En total, con la nueva versión del navegador, la 1.5.0.2, se solucionan siete errores, cinco de los cuales son 'críticos', uno 'importante' y otro 'moderado'. Los agujeros críticos podrían permitir a un atacante ejecutar código arbitrario y tomar el control del equipo."
Los que tenemos la versiò 1.08 (que es la que tiene breezy), estamos con el culo al aire?
o no tiene nada que ver.
Saludos

Imagen de pochu
+1
0
-1

Imagino que querrás decir 1.07 (la 1.08 para mi que no existe). Ciertamente tendrá agujeros de seguridad, pero no todos los que se han solucionado en la 1.5.0.2, pues varios de esos se deberán a la versión 1.5. De todos modos, teniendo Linux, de poco te tienes que preocupar. Si aún así estás inquieto, puedes instalarte la 1.5.0.2 (mira aquí), o si no instálate otro navegador (mozilla, netscape, opera, galeon...).

Pochu
------------------------
CÓMOs de la web | Lista de CÓMOs
CÓMOs de Pochu

+1
0
-1

Saludos Pochu ------------------------ CÓMOs de la web

Imagen de FalkenX
+1
0
-1

Hola.
Soy nuevo con Ubuntu. Por eso, ruego disculpéis mi ignorancia.
En concreto tengo instalado Ubuntu Dapper (Flight 4) actualizado hasta los últimos paquetes.

Sin embargo he visto que con el paquete de Firefox, y a pesar de que desde mitad del mes abril se dispone de la nueva versión oficial (1.5.0.2) que resulve varias vulnerabilidades (algunas de ellas graves), no ha salido la actualización en Dapper hasta bastantes días después.
Esto me ha hecho plantearme la seguridad de Ubuntu. Tuve que actualizar a mano a partir del tar.gz de mozilla.com.

¿Esto es así porque se trata de una versión de Ubuntu aún en desarrollo (Dapper) o las actualizaciones de seguridad no son tan rápidas como se esperaría?

PD: De todas maneras me parece una distribución genial que me gustaría seguir usando.

Gracias.

+1
0
-1
Imagen de pochu
+1
0
-1

No se actualiza al instante porque primero lo prueban ellos para ver si el instalador da algún problema. Una vez se ha probado y funciona bien, entonces lo suben para que actualices. De todos modos, no te preocupes demasiado (algo si, pero hasta cierto punto), porque esas vulnerabilidades ya estaban antes, y también se conocían, pues sólo tienes que entrar en el reportador de bugs para verlos. Y si aún así no estás contento, puedes descargarte el paquete inestable .deb de ubuntu o de debian, o si no debianizarlo tú o instalar a partir del binario.

Espero haber respondido tus dudas.

Pochu
------------------------
CÓMOs de la web | Lista de CÓMOs
CÓMOs de Pochu

+1
0
-1

Saludos Pochu ------------------------ CÓMOs de la web